# Add anything that might need to be configured here

COMPOSE_PROJECT_NAME=AIC_G4T2

# Externally exposed ports (i.e. ports mapped on host system)
MONGO_DB_PORT=27017
FRONTEND_PORT=8080


DATA_PATH= /aic/g2/